当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 使用AnjudaIDE的时候提示错误说没有安装glib。怎么解决阿?
帖子发表于 : 2006-03-30 2:38 

注册: 2006-03-28 1:09
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
如题。
刚刚接触,很多不明白的。
谢谢了先!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-04-20 0:13 

注册: 2006-03-17 20:06
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install libglib2.0-dev
或者
sudo apt-get install libglib1.2-dev


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-04-24 15:21 
头像

注册: 2006-04-07 19:11
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
兄弟,用slickedit吧。之前我也是用anjuta的后来遇到了slickedit马上卸载了anjuta。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-04-24 16:04 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
chipbug
话说一半,贴图看看。下载地址给个。我正等anjuta2.x。也试试。有自动成员补全吗。有快速函数浏览吗。


_________________
● 鸣学


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-04-24 16:31 
头像

注册: 2006-04-07 19:11
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
图来了,反正很好用,绝对不比vc差。不过要购买,嘿嘿,没钱的话自己搞定也很轻松


附件:
文件注释: slickedit
Screenshot-2.png
Screenshot-2.png [ 75.52 KiB | 被浏览 1752 次 ]

页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-04-24 16:32 
头像

注册: 2006-04-07 19:11
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
再来个调试界面


附件:
Screenshot-1.png
Screenshot-1.png [ 57.58 KiB | 被浏览 1727 次 ]

页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-04-24 16:37 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
还带了成员补全。正好试试。
真的验证了商业软件的丑界面。源没有。deb包地址有吗。我找了个11.0的。还是tarball的。


_________________
● 鸣学


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-04-25 10:58 
头像

注册: 2005-08-15 0:04
帖子: 1880
地址: 南7技校
送出感谢: 0 次
接收感谢: 0 次
怎么破解阿?大哥!


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-04-25 11:12 
头像

注册: 2006-04-07 19:11
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
没有deb的包,可惜阿。网上有10的xx补丁,下载下来运行一下就可以用了。11的还没xx吧


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2006-04-25 12:31 
头像

注册: 2005-08-15 0:04
帖子: 1880
地址: 南7技校
送出感谢: 0 次
接收感谢: 0 次
找到一票windows的,linux的没见,可能的话,提供一个?


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2006-04-26 9:11 

注册: 2006-04-12 10:57
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我用的是eclipse+slickedit plugin,slickedit的功能太多用不完,有乱花迷眼的感觉,但代码编辑功能非常棒,eclipse的C/C++功能项非常简练而有效,但代码编辑功能不行,尤其是代码补全慢的要死,两者结合取长补短组成最佳搭档。不过我只在windows下安装成功,ubuntu下老是提示说slickedit plugin中的类无法找到(在fc4下也是),不知为什么,两个系统下的环境是一模样的,eclipse3.12+cdt3.02+slickedit plugin9.06+sun_jre14.02,不知道这几样里到底是哪部分出错,问slickedit在上海的代理他们说没用过不知道,不知哪位能指点一下。另外我有安网上找的方法用gcj编译本地的eclipse,也编译成功了,但运行时就提示无法找到类在libgcj7还是那个里我记不清了,不知有哪位成功编译过的先行者指点一下。还有,我的firefox无法看到帖子里的图片,不知为什么,选项里的加载图片例外我已经设置过了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译